﻿/* coastal management common styles  */

/* subnav */
#subnav li.current > a, #subnav li.current > a:hover, #subnav li a.current-page, #subnav a:hover {
	/*font-weight: bold;*/
	color: #5f849c;
}

h3 { color: #5f849c; }
h4 { color: #5f849c; }
a:hover { color: #5f849c; }
#content ul li { background-image: url("../images/bullet_ul_as.gif"); }
form .submit { background-image: url("../images/btn_submit_as.gif"); }


/* tabs */


#tabs .as:hover img,
#tabs .as img {	top: 2px; } 
#tabs .btn_epa img { top: -50px; }
#tabs .btn_epa:hover img { top: -97px; }


/* footer */		
			
			
#footer { background-image: url("../images/bg_footer_as.gif"); }


/* header */


#header { background-image: url("../images/bg_headerRepeat_as.gif"); }
#header div { background-image: url("../images/bg_header_as.jpg"); }
#header img {
    margin-left: -476px;
    top: 54px;
}

/* subnav */


/*#subnav a { background-image: url("../images/bullet_subnav_as.gif"); }*/


/* nav */


#nav .form { background-image: url("../images/bg_navSearch_as.gif"); }
#nav .submit,
#nav .s4-search .ms-sbgo a {
	background-image: url("../images/btn_go_as.gif");
}


/* containers */


.containerGeneric h3 { color: #5f849c; } 
.containerSpecial h3 { color: #5f849c; }
.containerSummary h3 { color: #5f849c; }



/* landing */


#landing { background-image: url("../images/bg_landing_bottom_as.jpg"); }
#landing div { background-image: url("../images/bg_landing_repeat_as.jpg"); }
#landing div div { background-image: url("../images/bg_landing_top_as.jpg"); }


/* resources */


#resources a { color: #5f849c; }


/* search */


#search .submit { background-image: url("../images/btn_search_as.gif"); }
#search span span { color: #5f849c; }


/* landingList */


#landingList a { background-image: url("../images/bullet_ul_as.gif"); }
#landingList h2, .detail a, .detail .dfwp-list a, #newssyn.widget a { color: #426479; }
